*.pyc
*.py~
*.comp.js
*.DS_Store
.wnf-lang-status
*.swp
*.egg-info
dist/
# Redis 数据文件
dump.rdb
*.rdb
redis.conf.bak

# Jingrow 前端
node_modules
frontend/dist/
frontend/node_modules/
frontend/.env.local
frontend/.env.test
frontend/.env.production


# 忽略名为 test 的文件夹
test/
.cursor/


# 忽略所有 文件夹
**/frontend/public/files
**/jfile/files/
**/output/
**/__pycache__/

*.py[cod]

.env


